AUTOMAKE_OPTIONS = foreign no-dependencies

AM_CFLAGS = $(X_CFLAGS) -D_GNU_SOURCE -Wall
INCLUDES = @NETINC@ @PCAPINC@
LDADD = @NETLIB@ @NETINC@

DISTCLEANFILES = *~ 	\
		 core.*

bin_PROGRAMS = dnsa

dnsa_SOURCES = 	sniffid.c	\
		poisoning.c	\
	       	dnsspoof.c	\
	       	usage.c 	\
	       	main.c		\
		sniffid.h	\
		poisoning.h	\
	   	dnsspoof.h	\
	       	usage.h		\
	       	config.h
